Subject: Re: Correct Reply-To when using a different address than Pine thinks

From: Nancy McGough <[email-masked]>
Date: Tue, 1 Apr 1997 16:04:51 GMT

On Mon, 31 Mar 1997, Joakim Roubert wrote:
> I use another mail address than my Pine thinks would be common, and
> therefore I
> have set the special "user-domain" to the right domain, but my user name
> on
> that domain is different rom the one on my local system. How do I make
> the
> reply-to address that I send correct?                

Compile pine so that ALLOW_CHANGING_FROM is set and then set up
your From header in your customized headers.  I still think this
should be the default way that pine is compiled since 1) it is
common these days for people to have multiple addresses and to want
to be able to easily change the From line ON THE FLY while
composing a message and 2) it is not a way for people to forge
messages because the Sender and Received headers make it pretty
clear where the message really originated from.

Is there any chance that the pine developers would consider making 
ALLOW_CHANGING_FROM the default? Please.  Also, does anyone know
where I can find a version of PC Pine for Windows 95 that has been
compiled with ALLOW_CHANGING_FROM?  Note that I know how to fake
from headers with Pine (I'm doing it right now) but I want to be
able to change the From line on the fly.

Thanks,
Nancy

-- 
   .-.                                                               
  /   \           .-.                                 .-.           /
 /     \         /   \       .-.     _     .-.       /   \         /
/Nancy McGough--Infinite Ink/---\---/-\---/---\http://www.ii.com -/--
         \     /       \   /     `-'   `-'     \   /       \     /
          \   /         `-'                     `-'         \   /
           `-'                                               `-'